0
Answered

assemply error

Cường Phạm 2 years ago updated by Lazlo Bonin (Lead Developer) 2 years ago 1


Thanks
Bolt Version:
1.3 update v2
Unity Version:
2018.2
Platform(s):
Scripting Backend:
.NET Version (API Compatibility Level):
Answered

This error has been fixed in Bolt v.1.4, which brings all compatibility updates to later Unity versions (2018.x+).